//
//  KBToolBar.m
//  CustomKeyboard
//
//  Created by Mac on 2025/10/27.
//

#import "KBToolBar.h"

@implementation KBToolBar

- (instancetype)initWithFrame:(CGRect)frame{
    if (self = [super initWithFrame:frame]) {
        
    }
    return self;
}



@end
